/*
Theme Name:   Twenty Twenty Child - Movement Hub
Description:  Twenty Twenty Child Theme
Author:       Cecilia M
Template:     twentytwenty
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentytwentychild
*/


/*
	1. Global
		1.1 Typographies
		1.2 Buttons
		1.3 Cards
		1.4 Post Grid
	2. Navbar
		2.1 Mobile Menu
	3. Home
		3.1 Mission statement
		3.2 Our Work
		3.3 Who we work with
		3.4 Testimonials
		3.5 Contact
	4. Pages
		4.1 Theory of change
		4.2 How we work
		4.3 Grants
		4.4 Team
		4.5 Ressources
		4.6 Strategic Exchange
		4.7 Support
		4.8 Jobs
	5. Posts
	6. Footer
*/

/* 1. Global */
/* 1.1 typographies */
@font-face {
font-family: Baskerville;
src: url(https://stage.movement-hub.org/wp-content/themes/fonts/LibreBaskerville-Regular.ttf);
font-weight: normal;
}
@font-face {
font-family: Brandon;
src: url(https://stage.movement-hub.org/wp-content/themes/fonts/Brandon_Grotesque_regular.otf);
font-weight: normal;
}
@font-face {
font-family: Brandon-bold;
src: url(https://stage.movement-hub.org/wp-content/themes/fonts/Brandon_Grotesque_bold.otf);
font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Brandon' !important;
	letter-spacing: 0;
}
h1 {
	font-weight: 420 !important;
  line-height: 130%;
}
h5 {
	font-weight: 390 !important;
	line-height: 130%;
}
h5.subtitle-text {
	font-weight: 700 !important;
}
h6.subtitle-text {
	text-transform: none !important;
	font-weight: 700;
}
h3.entry-title {
	font-family: 'Brandon-bold' !important;
}
p {
	font-family: 'Baskerville' !important;
 line-height: 160% !important;
 letter-spacing: 0.3px !important;
}
p > a {
	color: black;
}
.slider-font {
	font-family: 'Brandon-bold' !important;
}
.cta-card{
	text-transform: uppercase;
	font-weight: 700;
}
.cta-card a {
	font-family: "Brandon-bold" !important;
	color: black;
	text-decoration: none; 
	font-weight: 500;
  line-height: 110%;
	letter-spacing: 0.08em;
}
.cta-card a::after {
	content: url(https://stage.movement-hub.org/wp-content/uploads/2023/01/16px.png);
	padding-left: 5px;
}

h1 {
  font-size: clamp(36px, calc(2.25rem + ((1vw - 4.8px) * 5.7895)), 80px) !important;
  min-height: 0vw;
}
h3 {
  font-size: clamp(28px, calc(1.75rem + ((1vw - 4.8px) * 2.1053)), 44px) !important;
  min-height: 0vw;
}
h3.entry-title, h3.title-card{
	font-size: clamp(22px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 38px) !important;
  min-height: 0vw;
	font-style: normal;
	line-height: 130%;
	font-weight: 450 !important;
}
h4.title-card {
  font-size: clamp(24px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 36px) !important;
  min-height: 0vw;
	font-style: normal;
}
h5.subtitle-page {
  font-size: clamp(22px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 30px) !important;
  min-height: 0vw;
	font-style: normal;
}
h5.title-who-we-work-with {
	  font-size: clamp(16px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 32px) !important;
}

h6.subtitle-text {
  font-size: clamp(16px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 20px) !important;
  min-height: 0vw;
	font-style: normal;
}
h6.cta-card {
	font-size: clamp(15px, calc(1.375rem + ((1vw - 4.8px) * 1.3158)), 16px) !important;
  min-height: 0vw;
	font-style: normal;
}
p {
	font-size: clamp(16px, calc(0.875rem + ((1vw - 4.8px) * 2.1053)), 17px) !important;
}
div.tpg-excerpt {
	font-size: clamp(15px, calc(0.875rem + ((1vw - 4.8px) * 2.1053)), 17px) !important;
		font-family: 'Baskerville' !important;
 line-height: 160% !important;
 font-weight: 400 !important;
}

/* 1.2 buttons */
.button {
	background: rgba(128, 225, 255, 0.5) !important;
	border-radius: 2px;
	padding: 0;
}
.wp-block-button.button:hover {
	background: rgba(128, 225, 255, 0.8) !important;
	text-decoration: none !important;
}
.wp-block-button__link {
	font-family: "Brandon-bold" !important;
	background-color: rgba(191, 239, 255, 1) !important;
	color: black;
	padding: 12px 16px;
	max-width: none !important;
	letter-spacing: 0.08em;
	font-weight: 500;
  line-height: 110% !important; 
}
.wp-block-button__link:hover {
	background-color: rgba(128, 225, 255, 0.8) !important;
	text-decoration: none !important;
}
:root .has-background-background-color {
	background-color: rgba(128, 225, 255, 0.5);
	padding: 12px 16px;
}
:root .has-background-background-color:hover {
	background-color: rgba(128, 225, 255, 0.8);
	text-decoration: none;
}
.cta-card a:hover {
	background: white !important;
}

/* 1.3 cards */
.container-cards {
	max-width: none !important;
	margin-left: 0px !important;
	margin: 0px !important;
}
.card-container {
	border-left: 1px solid   rgba(128, 128, 128, .5);
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	margin-left: 0 !important;
}
.card-icon {
	margin-bottom: 3% !important;
	margin-top: 0px !important;
}
.card-image {
	margin-bottom: 0px!important;
	margin-top: 0px !important;
	width: 200px !important;
}
.uagb-block-efb7a0b0.wp-block-uagb-image {
	align-self: center !important;
}

@media (max-width: 480px) {
	.card-image {
		width: 60%;
		margin: 0px! important;
}
	.card-text-container {
		margin-top: 0px!important;
	}
}
@media (min-width: 480px) and (max-width: 780px) {
	.card-image {
	width: 40%;
}
}
@media (min-width: 780px) {
	.card-image {
	width: 50%;
}
}
.card-text-container {
	display: flex;
	flex-direction: column;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.title-card {
	font-family: 'Brandon-bold' !important;
	line-height: 130%;
	margin-left: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 1% !important;
}
.text-card{
	font-family: Baskerville' !important;
	font-style: normal;
	line-height: 160%;
}
.button-card {
	margin-top: 3% !important;
}


/* 1.4 post grid */

.post-grid-ressources-container, .post-grid-events-container, .post-grid-jobs-container {
	max-width: none !important;
 width: min(1400px, 95%) !important;
	padding: 0px;
}
#rt-tpg-container-2349436016 {
	margin: 0px;
	padding: 0px;
}
.rt-tpg-isotope-buttons.button-group.filter-button-group {
	display: flex;
	flex-wrap: wrap !important;
}
.rt-holder {
	border-left: 1px solid   rgba(128, 128, 128, .5) !important;
	margin-top: 3rem !important;
}

.rt-img-responsive {
	padding-left: 15px !important;
	padding-bottom: 15px;
	border-radius: 25px !important;
	max-height: 250px;
	max-width: 500px !important;

}
.rt-iso-btn-resources,.rt-iso-btn-organising, .rt-iso-btn-strategy-development, .rt-iso-btn-case-studies, .rt-iso-btn-videos, .rt-iso-btn-english, .rt-iso-btn-upcoming-events, .rt-iso-btn-past-events, .rt-iso-btn-upcoming-events-en, .rt-iso-btn-past-events-en, .rt-iso-btn-resources-en, .rt-iso-btn-organising-en, .rt-iso-btn-strategy-development-en, .rt-iso-btn-case-studies-en, .rt-iso-btn-videos-en, .rt-iso-btn-english-en, .rt-iso-btn-all-resources, .rt-iso-btn-fallstudien, .rt-iso-btn-englisch, .rt-iso-btn-videos-de, .rt-iso-btn-strategieentwicklung, .rt-iso-btn-kommende-veranstaltungen, .rt-iso-btn-vergangene-veranstaltungen {
	color: black !important;
	text-transform: uppercase !important;
	font-family: 'Brandon';
	background: white !important;
 border: 1px solid #E6E6E6 !important;
 border-radius: 20px !important;
}
button.selected {
	background:  #E6E6E6 !important;
	text-decoration: none;
}
.rt-iso-btn-resources,.rt-iso-btn-organising, .rt-iso-btn-strategy-development, .rt-iso-btn-case-studies, .rt-iso-btn-videos, .rt-iso-btn-english, .rt-iso-btn-upcoming-events, .rt-iso-btn-past-events, .rt-iso-btn-upcoming-events-en, .rt-iso-btn-past-events-en, .rt-iso-btn-resources-en, .rt-iso-btn-organising-en, .rt-iso-btn-strategy-development-en, .rt-iso-btn-case-studies-en, .rt-iso-btn-videos-en, .rt-iso-btn-english-en.rt-iso-btn-english-en, .rt-iso-btn-all-resources, .rt-iso-btn-fallstudien, .rt-iso-btn-englisch, .rt-iso-btn-videos-de,.rt-iso-btn-strategieentwicklung, .rt-iso-btn-kommende-veranstaltungen, .rt-iso-btn-vergangene-veranstaltungen:hover {
	text-decoration: none !important;
}
.rt-iso-btn-all {
	display: none !important;
}
.tpg-excerpt p {
	font-size: 17px !important;
}
.tpg-excerpt {
	margin-bottom: 0px !important;
}
.categories-links a {
	color: black !important;
	font-family: "Brandon";
	text-transform: uppercase;
	font-size: 13px;
	border: 1px solid #E6E6E6 !important;
  border-radius: 20px !important;
	padding: 5px 8px 5px 8px;
	margin-right: 5px;
}
.rt-separator {
	display: none !important;
}
div.rt-col-md-6:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1),div.rt-col-md-6:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1), div.rt-col-md-6:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1), div.rt-col-md-6:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1),  div.rt-col-md-6:nth-child(5) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1), div.rt-col-md-6:nth-child(6) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1),div.rt-col-md-6:nth-child(7) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1),div.rt-col-md-6:nth-child(5) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1) > a:nth-child(1)  {
	display: none;
}
a.strategy-development-en, a.english-en, a.organising-en, a.videos-en {
	pointer-events: none !important;
}
.post-meta.left {
	margin-left: 0px;
	width: 100%;
	margin-top: 5px;
}

.read-more a {
	border-radius: 2px;
	border: none !important;
	padding: 12px 16px 12px 16px !important;
	font-family: "Brandon-bold" !important;
	background-color: rgba(191, 239, 255, 1) !important;
	color: black;
	padding: 12px 16px;
	max-width: none !important;
	letter-spacing: 0.08em;
	font-weight: 500;
  line-height: 110% !important;
	font-size: 16px !important;
	text-transform: uppercase;
	margin-top: 8%;
	}

.read-more a:hover {
	background: rgba(128, 225, 255, 0.8) !important;
}
.tpg-excerpt #text {
	font-family: 'Libre Baskerville' !important;
	font-style: normal;
  line-height: 160%;
	font-size: 17 !important;
}
.rt-detail {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.post-grid-events-container   .post-meta-user {
	font-family: "Brandon" !important;
	border-bottom: 1px solid #BBBBBB;
}
.post-grid-events-container .post-meta-user::before {
	content: url(https://stage.movement-hub.org/wp-content/uploads/2023/02/calendar.png);
	padding-right: 8px;
}



/* 2. navbar */
#site-header, .header-inner.section-inner {
	max-height: 100px !important;
	position: sticky;
	top: 0;
	z-index: 999;
}
.header-inner, .ancestor-wrapper {
	direction: ltr;
}
.custom-logo {
	max-height: 60px !important;
}
#menu-item-1152-de, #menu-item-1145-de {
	border-right: 1px solid black;
	padding-right: 5px;
	max-height: 18px;
}
#menu-item-1152-en, #menu-item-1145-en {
	margin-left: 5px;
}
.primary-menu {
	padding: 0px !important;
	min-width: 500px !important; 
}
.primary-menu a {
	font-family: 'Brandon' !important; 
	color: black !important;
	text-transform: uppercase !important;
	font-size: 16px;
	font-style: normal;
  font-weight: 420;
  font-size: 14px;
  line-height: 110%;
	line-height: 110%;
	letter-spacing: 0.08em !important;
	width: auto;
}
.primary-menu a:hover, .current-menu-item a, .current-menu-parent a  {
	border-bottom: 4px solid #00C2FF; 
	padding-bottom: 10px;
	text-decoration: none !important;
}
.primary-menu a:hover {
	text-decoration: none;
}
.primary-menu > li > .icon {
	padding-bottom: 20px !important;
	top: calc(10% - 0.4rem);
}

.sub-menu {
	background-color: white !important;
	border: 2px solid #BBBBBB;
	border-radius: 0px !important;
	padding: 0px !important;
	min-width: 250px;
}
.sub-menu a {
	font-size: 16px;
	font-weight: 390;
	letter-spacing: 0.01em !important;
	text-decoration: none !important;
	line-height: 120%;
	border-bottom: none;
	text-transform: lowercase !important;
}
.sub-menu a:first-letter {
	text-transform: capitalize;
}
.sub-menu li {
	width: 100%;
	margin: auto;
	border-bottom: 1px solid #BBBBBB !important;
}
#menu-item-584 {
	border-bottom: none !important;
}
.sub-menu a:hover {
	background-color: #E6E6E6;
	width: 100% !important;
	border-bottom: none;
}
.toggle-text {
	display: none;
}
.nav-toggle {
	border: none !important;
}
span.icon {
	color: black !important;
}

/* 2.1 mobile menu */
.mobile-menu{
	margin-top: 10%;
	padding: 5%;
}
.modal-menu a { 
	color: black !important;
	font-family: "Brandon";
	text-transform: uppercase;
	font-weight: 500 !important;
	border-bottom: none;
	letter-spacing: 0.08em;
}
.modal-menu a:hover {
	background-color: white !important;
	text-decoration: none;
}
.modal-menu .sub-menu a {
	pointer-events: auto !important;
}
.modal-menu .sub-menu a:hover{
	background-color: white !important;
}
.modal-menu li {
	border: none;
}
.mobile-menu .sub-menu {
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	width: 80% !important;
}
button.sub-menu-toggle {
	border-left: none;}
.mobile-menu .sub-menu.active {
	width: 90%;
	margin: auto;
}
.mobile-menu .sub-menu a {
	padding: 1rem;
}
.menu-item > .ancestor-wrapper {
	justify-content: flex-start;
}
.modal-menu > li:nth-child(1) > div:nth-child(1) > a:nth-child(1), .modal-menu > li:nth-child(2) > div:nth-child(1) > a:nth-child(1){
	pointer-events: none;
	width: auto !important;
}
}
.modal-menu > li:nth-child(4), .modal-menu > li:nth-child(5), .modal-menu > li:nth-child(6), .modal-menu > li:nth-child(7) {
	display: inline-block !important;
	align-self: flex-end;
}
.modal-menu > li:nth-child(4), .modal-menu > li:nth-child(5){
	float: left;
}
@media (max-width:480px) {
	.modal-menu > li:nth-child(4), .modal-menu > li:nth-child(5) {
		left: 5%;
	}
}
.modal-menu > li:nth-child(6), .modal-menu > li:nth-child(7) {
	float: right;
	position: relative;
	right: 5%;
}

.modal-menu > li:nth-child(4) a, .modal-menu > li:nth-child(5) a, .modal-menu > li:nth-child(6) a, .modal-menu > li:nth-child(7) a {
	padding: 5px;

}
.modal-menu > li:nth-child(7) a {
	border-right: 1px solid black;
}


/* 3. home */ 
page.entry-title {
	display: none;
}
.home .entry-header {
	display: none;
}

/* 3.1 mission statement */
.mission-statement-group{
	width: min(1400px, 90%) !important;
	max-width: none !important;
	margin-bottom: 90px !important;
}
.mission-statement-text {
	max-width: 66rem !important;
	font-family: 'Brandon' !important;
	font-size: 32px;
	margin-left: 0px !important;
}
.uagb-buttons__wrap {
	justify-content: left !important;
}
.buttons-mission-statement {
	margin-left: 0px !important;
	max-width: none !important;
}

/* 3.2 our work */
.container-our-work {
	max-width: none !important;
	width: min(1400px, 90%) !important;
	margin-bottom: 10% !important;
}
.wp-block-cover {
	margin: 0px !important;
}
.cta-card-container {
	max-width: none !important;
	width: 100%;
	margin-bottom: 0px;
	flex-wrap: nowrap !important;
	gap: 0;
	margin-bottom: 0px !important;
}
.cta-card {
	margin: 0px !important;
	flex-grow: 3 !important;
	line-height: 1.5 !important;
}
.icon-cta-card {
	align-content: flex-start !important;
	flex-shrink: 3 !important;
	align-self: flex-start;
	line-height: 1.5 !important;
}
.cta-card:hover{
  text-decoration: underline;

}

/* 3.3 who we work with */
.section-who-we-work-with {
	max-width: none !important;
	width: 100% !important;
	margin-top: 0% !important;
	margin-bottom: 0 !important;
	gap: 0 !important;
	background-color: #FAFAFA;
}
.cover-who-we-work-with {
	height: 100%;
	padding: 0px;
}
.title-who-we-work-with {
	font-family: 'Brandon' !important;
	font-weight: 420 !important;
	text-align: center;
	max-width: none !important;
	width: 100% !important;
}
.column-logos {
	margin: 0px !important;
	gap: 0px !important;
	background-color: #FAFAFA !important;
}
.logos-gallery {
	margin: 0px !important;
}
.logo img {
	margin: auto !important;
	padding: 15%;
	max-height: 250px !important;
	object-fit: contain !important;
}
figure.logo:nth-child(1) {
	margin-top: auto !important;
}

@media screen and (max-width:720px){
	.wp-block-cover, .wp-block-cover-image {
		width: 50% !important;
		min-height: 100px !important;
		height: 100px !important;
	}
	.title-who-we-work-with {
		font-size: 24px !important;
	}
}

/* 3.4 testimonials */
#rev_slider_6_2_forcefullwidth {
	margin-bottom: 5% !important;
}
.font-testimonial-name {
	font-family: 'Brandon' !important;
	font-weight: bold !important;
}
.font-testimonial-orga {
	font-family: 'Brandon' !important;
}
.testimonial-text {
	font-size: clamp(20px, calc(0.875rem + ((1vw - 4.8px) * 2.1053)), 28px) !important;
}

/* 3.5 contact */
.section-contact {
	width: min(1400px, 90%) !important;
	max-width: none !important;
}
.title-contact {
	margin-top: 0px !important;
}
@media (max-width: 480px) {
	.column-contact {
		display: flex;
	}
}
div.wpforms-container-full .wpforms-field-label {
	font-family: "Brandon" !important;
	font-weight: 500;
}
.wpforms-submit {
	background: rgba(128, 225, 255, 0.5) !important;
	border-radius: 2px;
	padding: 0;
}
.wpforms-submit:hover {
	background: rgba(128, 225, 255, 0.8) !important;
	text-decoration: none !important;
}
.wpforms-submit {
	font-family: "Brandon-bold" !important;
	text-transform: uppercase !important;
	background-color: rgba(191, 239, 255, 1) !important;
	color: black !important;
	padding: 12px 16px;
	max-width: none !important;
	letter-spacing: 0.08em;
	font-weight: 500;
  line-height: 110% !important; 
}
.wpforms-submit:hover {
	background-color: rgba(128, 225, 255, 0.8) !important;
	text-decoration: none !important;
}




/* 4. pages */
.entry-header {
	display: none;
}
.header-page {
	max-width: none !important;
	width: min(1400px, 90%) !important;
	margin-bottom: 0px !important;
}
.events-title {
	margin-left: 0px !important;
}
.wp-block-column.image-page {
	margin: 0px!important;
}
.image-page {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
}
.page-header-image {
	margin: 0px !important;
}
.page-header-image img {
	max-height: 300px !important;
	width: auto;
}
.content-page {
	max-width: none !important;
	width: min(90%, 1400px) !important;
}
.subtitle-page {
	max-width: none !important;
	margin-bottom: 8% !important;
}
.text-page, .subtitle-text {
	margin-left: 0px !important;
}
 /* 4.1 theory of change */
.content-theory-of-change {
	max-width: none !important;
	width: min(1400px, 90%) !important
}
.values, .text-page {
	max-width: none !important;
}
.toc-column {
	margin-top: 3.5rem !important;
	padding-right: 15%;
}
.box-toc {
	margin-top: 3rem !important;
	background-color: #FFE800;
	padding: 5%;
}
.box-toc h5.subtitle-text {
	margin-top: 0px !important;
}
@media (max-width: 720px) {
	.container-cards {
		margin: 0px !important;
		padding: 0px !important;
	}
}
 /* 4.2 how we work*/
.text-how-we-work {
	width: min(1400px, 90%) !important;
	margin-left: 0px !important;
}
.subtitle-board {
	margin-top: 0px !important;
	margin-bottom: 2% !important;
}
.container-board {
	margin: 0px !important;
	width: min(1400px, 90%) !important;
}
div.wp-block-group:nth-child(1), p, h5  {
	max-width: none !important;
	width: min(1400px, 90%) !important
	margin-left: 0px !important;
}
.card-image-board {
	height: 250px;
	margin-bottom: 3%;
	margin-top: 0px !important;
}
.card-image-board img {
	width: 100%;
	height: 100% !important;
	max-width: none !important;
	object-position: top;
	object-fit: cover !important;
}
@media (max-width: 780px) {
	.card-image-board {
		height: 300px;
	}
}
@media (max-width: 480px) {
	.card-image-board {
		height: 200px;
	}
}

.box-funding {
	width: min(90%, 1400px) !important;
	max-width: none !important;
	margin-bottom: 3% !important;
	margin-left: 0px !important;
	background-color: #FFE800;
	padding: 3rem;
}

/* 4.3 grants */
.grants-page-content, .toc-page-content {
	margin-left: auto !important;
	margin-right:  auto !important;
	padding-top: 2% !important;
	max-width: none !important;
	width: min(1400px, 90%) !important;
}
.grants-column {
	border-right: 2px solid   rgba(128, 128, 128, .5);
	padding-right: 15%;
}

/* 4.4 team*/
.title-team, .title-jobs {
	max-width: none !important;
	margin: auto;
	margin-top: 5%;
	margin-bottom: 0;	
}
.bild-team  img{
	height: 180px !important;
	width: 180px !important;
	width: auto;
	border-radius: 50%;
	object-fit: cover;
}
div.wp-block-group__inner-container {
	margin-left: 0px;
	max-width: none !important;
	width: 100%;
	display: flex;
	flex-direction: column;
}
.uagb-question {
	text-transform: uppercase;
	font-family: 'Brandon-bold' !important;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 110%;
}
.pronom {
	font-family: 'Brandon' !important;
}

@media (max-width: 800px){
	.page-header-image{
		display: none;
}
	.image-page {
		display: none;
	}
	.grants-column {
		border: none;
		padding-right: 0px;
	}
	.content-theory-of-change{
		padding-left: 0;
	}
	.content-theory-of-change .text-page {
	max-width: none !important;
	width: 100% !important;
}
	.title-page {
		margin-bottom: 3% !important;
	}
	h5.subtitle-page {
		margin-top: 5px;
	}
	.tpg-iso-filter {
		margin-bottom: 15px !important;
	}
	
/* 4.5 ressources*/
	.rt-iso-btn-resources,.rt-iso-btn-organising, .rt-iso-btn-strategy-development, .rt-iso-btn-case-studies, .rt-iso-btn-videos, .rt-iso-btn-english, .rt-iso-btn-upcoming-events, .rt-iso-btn-past-events, .rt-iso-btn-upcoming-events-en, .rt-iso-btn-past-events-en, .rt-iso-btn-resources-en, .rt-iso-btn-organising-en, .rt-iso-btn-strategy-development-en, .rt-iso-btn-case-studies-en, .rt-iso-btn-videos-en, .rt-iso-btn-english-en {
		padding: 5px 12px 5px 12px !important;
	}
}

/* 4.6 strategic exchange */
.wp-block-buttons.is-layout-flex {
	margin-left: 0px !important;
}

/* 4.7 support */
.card-text-container {
	margin-left: 0px !important;
}
/* 4.8 jobs */ 
.post-grid-jobs-container {
	margin: 0px !important;
	margin-top: 4rem !important;
	margin-bottom: 4rem !important;
	padding: 0px;
}
.rt-content-loader {
	margin: auto;
}

/* 5. posts*/
.post-inner.thin {
	padding-top: 0px;
}
.featured-media, .pagination-single, .comments-wrapper {
	display: none;
}
.post.entry-content {
	max-width: 1400px !important;
	width: 60%;
	padding-left: 5%;
}
.event-text {
	margin-bottom: 5% !important;
}
.event-location, .event-time, .event-date {
	border-bottom: 1px solid rgba(187, 187, 187, 1) !important;
	padding: 8px 0 8px 0;
	margin-bottom: 0px !important;
}
.event-location::before {
	content: url(https://stage.movement-hub.org/wp-content/uploads/2023/02/map-pin.png) !important;
	padding-right: 5px;
}
.event-date::before {
	content: url(https://stage.movement-hub.org/wp-content/uploads/2023/02/calendar.png) !important;
	height: 1px !important;
	padding-right: 5px;
}
.event-time::before {
	content: url(https://stage.movement-hub.org/wp-content/uploads/2023/02/clock.png) !important;
	height: 1px !important;
	padding-right: 5px;
}
.event-description-column {
		border-right: 2px solid   rgba(128, 128, 128, .5);
	padding-right: 15%;
}
.event-content, .event-header { 
	margin-left: auto !important;
	margin-right: auto !important;
	padding-top: 2% !important;
	max-width: none !important;
	width: min(1400px, 90%) !important;
	padding-left: 5%;
	padding-right: 5%;
}
.title-event{
	max-width: 1400px !important;
	margin: auto !important;
	margin-left: 0px !important;
}
.subtitle-event{
	margin-top: 0px !important;
	margin-bottom: 8% !important;
}
.event-image img{
	border-radius: 2.5% !important;
}

/* 6. footer */
.footer-widgets a {
	color: black !important;
}
.footer-nav-widgets-wrapper {
	background-color: rgba(250, 250, 250, 1) !important;
	border-top-width: 0px !important;
	margin-top: 0px !important;
}
#site-footer {
	display: none;
}
.footer-inner {
	width: min(1400px, 90%) !important;
	max-width: none !important;
	margin: auto;
	padding-bottom: 0px;
}
.footer-menu {
	margin-bottom: 0px !important;
	margin-left: 0px;
}
.is-layout-flex.wp-block-columns {
	margin-top: 0px !important
}
.title-footer, .title-footer a {
	margin-top: 0px !important;
	color: black !important;
	text-decoration: none;
	font-weight: 420;
  font-size: 24px;
  line-height: 130%;
}
.footer-menu-item {
	margin-top: 5%;
	margin-bottom: 0px;
	font-weight: 390;
	font-family: "Brandon" !important;
  line-height: 120%;
  letter-spacing: 0.01em;
}
.footer-menu-item a  {
	color: black;
	text-decoration: none;
	font-size: clamp(15px, calc(0.875rem + ((1vw - 4.8px) * 2.1053)), 16px) !important;
}
.footer-menu-item a:hover {
	text-decoration: none !important;
}
div.widget:nth-child(2), div.widget:nth-child(3) {
	margin: 0px !important;
}
.impressum-datenschutz{
	margin-bottom: 0px !important;
}

@media (min-width: 720px){
	div.footer-widgets:nth-child(1) {
	width: 70% !important;
}
div.footer-widgets:nth-child(2){
	width: 30% !important;
}
}
@media (max-width: 720px){
	div.footer-widgets:nth-child(1) {
	width: 100% !important;
}
div.footer-widgets:nth-child(2){
	width: 100% !important;
}
	.footer-widgets-wrapper {
		display: flex !important;
		flex-wrap: wrap-reverse !important;
	}
	.has-text-align-right {
		text-align: left;
		padding-bottom: 5%;
	}
}
